=== debian/watch ===
version=3
http://githubredir.debian.net/github/DeadZen/goldrush/ (.*).tar.gz
