## erlang-goldrush 0.1.7

=== debian/changelog ===
erlang-goldrush (0.1.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jul 2015 08:41:29 +0200

erlang-goldrush (0.1.7-1) experimental; urgency=medium

  * Imported Upstream version 0.1.7

 -- Philipp Huebner <debalance@debian.org>  Sun, 28 Jun 2015 17:57:02 +0200

erlang-goldrush (0.1.6-4) unstable; urgency=medium

  * Fixed FTBFS
  * Streamlined debian/rules

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 19:15:17 +0200

erlang-goldrush (0.1.6-3) unstable; urgency=medium

  * Updated debian/watch
  * Updated years in debian/copyright
  * Updated Standards-Version: 3.9.6 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Apr 2015 09:50:09 +0200
