## erlang-goldrush 0.1.8

=== debian/changelog ===
erlang-goldrush (0.1.8-1) unstable; urgency=medium

  * Imported Upstream version 0.1.8

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Dec 2015 09:11:08 +0100
