=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: erlang-goldrush
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-syntax-tools, erlang-eunit
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/DeadZen/goldrush
-
+Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-goldrush.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-goldrush.git
 
 Package: erlang-goldrush
 Architecture: any
