=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-goldrush_$1.tar.gz/" \
  https://github.com/DeadZen/goldrush/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
