## erlang-goldrush 0.1.9

=== debian/changelog ===
erlang-goldrush (0.1.9-4) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:41 +0100

erlang-goldrush (0.1.9-3) unstable; urgency=medium

  * Added erlang-base to Build-Depends
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 09:37:10 +0200

erlang-goldrush (0.1.9-2) unstable; urgency=medium

  * Build-Depend on erlang-crypto (fixes FTBFS)

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Sep 2016 11:38:14 +0200

erlang-goldrush (0.1.9-1) unstable; urgency=medium

  * Imported Upstream version 0.1.9
  * Updated debian/copyright
  * Improved watch file
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 May 2016 20:30:09 +0200
