=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: erlang-goldrush
 Priority: optional
-Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar, erlang-syntax-tools, erlang-eunit
-Standards-Version: 3.9.6
+Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
+Uploaders: Philipp Huebner <debalance@debian.org>
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-crypto, erlang-syntax-tools, erlang-eunit
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://github.com/DeadZen/goldrush
-Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-goldrush.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-goldrush.git
+Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-goldrush.git
+Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-goldrush
 
 Package: erlang-goldrush
 Architecture: any
