=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/erlang-goldrush


%:
	dh $@ --buildsystem=rebar --with rebar


get-orig-source:
	dh_testdir
	wget -O ../erlang-goldrush_$(DEB_VERSION_UPSTREAM).orig.tar.gz \
		https://github.com/DeadZen/goldrush/archive/$(DEB_VERSION_UPSTREAM).tar.gz
