=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-goldrush_$1.tar.gz/" \
  https://github.com/DeadZen/goldrush/releases .*/v?(\d\S*)\.tar\.gz
