## erlang-goldrush 0.2.0

=== debian/changelog ===
erlang-goldrush (0.2.0-9) unstable; urgency=medium

  * Updated years in debian/copyright
  * Extended debian/upstream/metadata
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated lintian overrides
  * Dropped debian/erlang-goldrush.install
  * Renamed debian/erlang-goldrush.lintian-overrides
    -> debian/lintian-overrides
  * Renamed debian/erlang-goldrush.docs -> debian/docs

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 15:18:17 +0100

erlang-goldrush (0.2.0-8) unstable; urgency=medium

  [ Philipp Huebner ]
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated debian/watch

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Dec 2021 10:15:28 +0100

erlang-goldrush (0.2.0-7) unstable; urgency=medium

  * Test framework is wonky, so run it but don't fail the build

 -- Philipp Huebner <debalance@debian.org>  Tue, 02 Feb 2021 16:00:27 +0100

erlang-goldrush (0.2.0-6) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 17:22:51 +0100

erlang-goldrush (0.2.0-5) unstable; urgency=medium

  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 15:58:58 +0100

erlang-goldrush (0.2.0-4) unstable; urgency=medium

  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Added debian/erlang-goldrush.install
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 19:56:11 +0100

erlang-goldrush (0.2.0-3) unstable; urgency=medium

  * Updated debhelper compat version: 12
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 20:51:39 +0100

erlang-goldrush (0.2.0-2) unstable; urgency=medium

  * Enabled DH_VERBOSE in debian/rules
  * Updated years in debian/copyright
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * Updated debhelper compat version: 12
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 11:35:05 +0200

erlang-goldrush (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 19:40:33 +0200

erlang-goldrush (0.1.9-5) unstable; urgency=medium

  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 12:52:49 +0200
