=== debian/control ===
--- 
+++ 
@@ -1,18 +1,27 @@
 Source: erlang-goldrush
-Priority: optional
 Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-crypto, erlang-syntax-tools, erlang-eunit
-Standards-Version: 4.1.3
 Section: libs
+Priority: optional
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-rebar (>= 0.0.6),
+               erlang-base,
+               erlang-crypto,
+               erlang-syntax-tools,
+               erlang-eunit
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-goldrush
+Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-goldrush.git
 Homepage: https://github.com/DeadZen/goldrush
-Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-goldrush.git
-Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-goldrush
 
 Package: erlang-goldrush
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends}
+Multi-Arch: allowed
 Description: small Erlang app that provides fast event stream processing
  Goldrush is a small Erlang app that provides fast event stream processing
  .
