=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk
export ERL_COMPILER_OPTIONS=deterministic

DESTDIR=$(CURDIR)/debian/erlang-goldrush


%:
	dh $@ --buildsystem=rebar --with rebar


override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# Test framework is wonky, so run it but don't fail the build
	rebar eunit || true
endif
